{
  "homepage": {
    "welcometitle": "Introduction",
    "welcome": "The Coimbatore Book Fair is the grandest book fair in western Tamil Nadu, held annually at the Codissia Trade Fair Complex in Coimbatore. Initiated in 2016 by the Coimbatore District Small Industries Association (CODISSIA), this book fair has become one of Coimbatore’s prestigious events. With more than 300 book stalls showcasing around one lakh book titles, the fair attracts thousands of visitors, including avid readers and students. Along with the book exhibition, several special events are also conducted.",
    "welcome2": "Beyond just a book exhibition and sales, the Coimbatore Book Fair honors lifetime achievers and young writers with awards, celebrating their contributions.",
    "welcome4": "Since its inception in 2016, the Coimbatore Book Fair has been conducted successfully. From 2022 onwards, the event has been further enhanced with the contribution and guidance of the Coimbatore district administration.",
    "welcome5": "Come, let’s read!",
    "awardstitle": "Awards",
    "readmore": "Read More",
    "awards1": "Special features of this Coimbatore Book Festival are annual 'One Lifetime Achievement Award and three Young Author Awards'.",
    "awards2": "In this ten-day festival event, literary programs including serious literature and contemporary literature are organized under the organization of Literary Kudal.",
    "awards3": "Along with this book festival, every day and evening, colorful art and cultural events are organized.",
    "illakiyakoodaltitle": "Illakiyakoodal",
    "illakiyakoodalcontent": "The Literary Forum functions as an integral part of the Coimbatore Book Fair. Its primary objective is to coordinate the literary events held during the fair while also organizing literary programs throughout the year as much as possible. A distinguished panel of scholars from this Literary Forum selects and honors lifetime achievers of the Coimbatore Book Fair. Additionally, under the categories of poetry, fiction, and non-fiction, the forum encourages young writers by selecting three promising talents and presenting them with awards.",
    "Arivukkenititle": "Arivukkeni",
    "Arivukkenicontent": "This Arivukkeni organization, which functions as another important part of the Coimbatore Book Fair, conducts various events throughout the year to encourage the habit of reading among school and college students. A unique feature of this initiative is that it organizes events directly at educational institutions. One of its key responsibilities during the book fair is to conduct competitions such as speech contests, poetry recitals, essay submissions, research forums, book reviews, and short story competitions for school and college students. Winners of these events are awarded prizes, further fostering a love for literature and reading."
  },
  "navigation": {
    "Home": "Home",
    "Awards": "Awards",
    "IllakiyaKoodal": "IllakiyaKoodal",
    "Arivukkeni": "Arivukkeni",
    "Events": "Events",
    "Codissia": "Codissia",
    "Contact": "Contact Us",
    "AboutCodissia": "About Codissia",
    "Facilities": "Facilities",
    "Forge" :"Forge Ahead!",
    "Menu": "Menu"
  },
  "Contactpage": {
    "welcometitle": "For any queries or information about the Coimbatore Book Fair, feel free to reach out to us. We look forward to hearing from you! "
  },
 "awardspage": {
    "welcometitle": "Lifetime Achievement Award",
    "welcomecontent1": "Every year, on behalf of the Coimbatore Book Fair, the Lifetime Achievement Award is presented to an eminent literary personality who has made significant contributions to Tamil literature. This award symbolizes the immense love and appreciation of the people of Coimbatore.",
    "welcomecontent2": "It includes a cash prize of 1.5 lakh rupees, a certificate of appreciation, and a golden shawl.",
    "youngstertitle" : "Young Writers Award",
    "youngstercontent" : "On behalf of the Coimbatore Book Fair, an award is presented to encourage young writers in three categories: Fiction, Poetry, and Non-Fiction. This award recognizes emerging literary talents and includes a certificate of appreciation and a cash prize of 25,000 rupees."

  }
  ,"header":{
    "intro":"COIMBATORE BOOK FESTIVAL - 2025",
    "introenglish":"கோயம்புத்தூர் புத்தகத் திருவிழா - 2025",
    "info":"CODISSIA TRADE FAIR COMPLEX Coimbatore, Tamil Nadu, INDIA"
  }
}
